@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&family=Roboto&display=swap');
body {
    background: #ffffff;
    color: #373937;
    font-size: 14px;
    font-family: "Noto Sans CJK JP", "Hiragino Kaku Gothic Pro", "Helvetica Neue", Arial, "Hiragino Sans", Meiryo, sans-serif;
}

a {
    color: #373937;
    text-decoration: none;
    transition: 0.3s;
}

a:link,
a:visited {
    text-decoration: none;
    color: #373937;
}

a:hover {
    color: #ed6d00;
}

ul,
li {
    margin: 0;
    list-style: none;
}

.bg-white {
    background: #ffffff;
}

.bg-orange {
    background: #ed6d00;
}

.text-white {
    color: #ffffff;
}

.text-orange {
    color: #fd7e00;
}

.text-gray {
    color: #d3d3d3;
}

.text-blue-gray {
    color: #4682b4;
}

header .sp,
footer .sp {
    display: none;
}

.text-center {
    text-align: center;
}

.text-bold {
    font-weight: bold;
}

.sp2,
.sp2 {
    display: none;
}

@media screen and (max-width: 767px) {
    .sp2,
    .sp2 {
        display: block;
    }
    .sp,
    .sp {
        display: inline-block !important;
    }
    .pc,
    .pc {
        display: none !important;
    }
}

.container {
    display: flex;
    flex-direction: row;
    margin: 7.5rem auto 10.25rem;
}

.container aside {
    flex: 1;
}

main {
    margin-top: 10rem;
}

.container main {
    flex: 2;
    flex-grow: 3;
    margin: 0;
}

@media (max-width: 767px) {
    .container {
        flex-direction: column;
        margin: 0 auto;
    }
}

.Breadcrumb {
    padding: 0.6rem 0.8rem 0.6rem 1.2rem;
    background: #f2f2f2;
}

.Breadcrumb-ListGroup {
    padding-left: 0;
}

.Breadcrumb-ListGroup-Item {
    display: inline;
}

.Breadcrumb-ListGroup-Item-Link[href]:hover {
    opacity: 0.5;
}

.Breadcrumb-ListGroup>*+* {
    margin-left: 0;
}

.Breadcrumb-ListGroup>*+*::before {
    content: ">";
    margin-left: 0.75em;
    margin-right: 0.75em;
}


/* ボタン */

.mainvisual__btn a {
    display: block;
    width: 12rem;
    font-size: 1rem;
    padding: 0.8125rem;
    color: #fff;
    border-radius: 30px;
    background: #ed6d00;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .mainvisual__btn a {
        width: 9rem;
        font-size: 0.9rem;
        margin-right: 0;
        padding: 0.4rem;
    }
}

.mainvisual__btn2 {
    text-align: center;
}

.mainvisual__btn2 a {
    width: 260px;
    display: inline-block;
    padding: 14px 35px;
    margin-bottom: 3rem;
    font-weight: bold;
    background: #FFFFFF;
    color: #373937;
    border: 1px solid #333;
    text-align: center;
    border-radius: 100px;
    white-space: nowrap;
}

.contents-block {
    width: 864px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .contents-block {
        width: 100%;
    }
}